Subject: [NEXTEL-1] Emerging Tools Target Blackout Prevention

From: [email-masked]
Date: Thu, 28 Aug 2003 17:53:21 -0400

Emerging Tools Target Blackout Prevention

Forthcoming technologies, such as dynamic, real-time modeling systems,
might be able to help utility operators react faster and more
effectively to electrical transmission problems.

http://computerworld.com/newsletter/0,4902,84322,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/